.dflex {
  display: flex;
}

.df-space-between {
  justify-content: space-between;
}

.df-space-around {
  justify-content: space-around;
}

.df-row-center {
  justify-content: center;
}

.df-col-center {
  align-items: center;
}

.pointer {
  cursor: pointer;
}

.margin-left-10 {
  margin-left: 10px;
}

.display-none {
  display: none;
}

.text-center {
  text-align: center;
}

.margin-b-10 {
  margin-bottom: 10px;
}

.margin-b-20 {
  margin-top: 20px;
}

.footer-top {
  text-align: center;
}

.footer-top-tips {
  color: #B8B8B8;
  margin-top: 20px;
}

.company-info-wrap {
  color: #B8B8B8;
}

.company-info-top-wrap {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 30px;
}

.company-info-top-item {
  margin-right: 5%;
}

.company-info-top-wrap .company-img {
  width: 179px;
  height: 64px;
}

.customerService {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
  width: 80%;
  border: 1px dashed #535353;
  padding: 10px 20px;
  box-sizing: border-box;
}

.footer-bottom {
  background-color: #0B0B0B;
  color: #B8B8B8;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 15px 10px;
  box-sizing: border-box;
  font-size: 12px;
}

@media (min-width: 768px) {
  #footer .container .col-sm-pull {
    margin-left: -15px;
  }
  .footer-bottom {
    padding: 15px 25px;
    font-size: 11px;
  }
}

@media (max-width: 768px) {
  .footer-bottom {
    padding: 15px 25px;
    font-size: 11px;
  }
}

@media (max-width:855px) {
  .footer-top {
    text-align: left;
  }

  .customerService {
    flex-direction: column;
    align-items: flex-start;
  }

  .customerService .service-item {
    flex: 1;
    margin-top: 10px;
  }

  .company-info-top-wrap {
    flex-direction: column;
    align-items: flex-start;
  }

  .company-info-top-item {
    flex: 1;
    margin-top: 10px;
  }

  
}

@media (min-width:1024px) {
  .footer-bottom {
    padding: 15px 25px;
    font-size: 12px;
  }
}

@media (min-width:1440px) {
  .footer-bottom {
    padding: 15px 60px;
    font-size: 12px;
  }
}

.swiper-pagination-bullet-active {
  background: rgba(252, 108, 42, 0.8);
}

.active_route {
  color: rgba(252, 108, 42, 0.8);
  font-weight: bold;
  padding-bottom: 5px;
  border-bottom: 2px solid rgba(252, 108, 42, 0.8);
}

.navbar > li a:hover {
  padding-bottom: 5px;
  border-bottom: 2px solid rgba(252, 108, 42, 0.8);
}